@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.contain {width:100%; max-width:1460px; margin:0 auto; padding-left:30px; padding-right:30px;}
.contain:after {content:""; display:block; clear:both;}

.contain.width1 {max-width:1260px;}
.contain.width2 {max-width:1780px;}

/* header */
#header {position:absolute; top:0; left:0; width:100%; z-index:101;}
#header .contain {position:relative; width:100%; max-width:1460px; height:100px; z-index:2;}
#header .sitelogo {margin-top:-25px; position:absolute; top:50%; z-index:1;}
#header .sitelogo a {display:block; width:269px; height:50px; font-size:0; line-height:0; text-indent:-9999px; background:url('../images/common/logo.png'); background-repeat:no-repeat; background-size:contain;}

#gnb {position:relative; height:100px; text-align:right;}
#gnb > ul {margin-left:170px; display:flex; justify-content:center;}
#gnb > ul > li {position:relative; height:100px; z-index:1; padding:0 30px;}
#gnb > ul > li > a {font-size:18px; display:block; position:relative; line-height:100px; font-weight:700; z-index:5; color:#fff;}

#gnb .submenu {height:175px; overflow:hidden; position:absolute; left:0; width:100%;text-align:center; z-index:15; display:none;}
#gnb .submenu > ul {position:relative; padding:30px 0;}
#gnb .submenu > ul > li {margin-bottom:17px; position:relative;}
#gnb .submenu > ul > li:last-child {margin-bottom:0;}
#gnb .submenu > ul > li > a {display:inline-block; color:#888;}
#gnb .submenu ul li.active a, 
#gnb .submenu ul li:hover a {color:#1a264a; font-weight:600;}

#header.header-hover {background-color:#fff; border-bottom:1px solid #ddd;}
#header.header-hover .sitelogo a {background-image:url('../images/common/logo_on.png');}
#header.header-hover #gnb > ul > li > a {color:#2c2c2c;}
#header.header-hover #gnb > ul > li.active > a, 
#header.header-hover #gnb > ul > li:hover > a {color:#f08200;}
#header.header-hover #gnb > ul > li.active > a:after, 
#header.header-hover #gnb > ul > li:hover > a:after {position:absolute; content:''; width:19px; height:21px; left:50%; bottom:-10px; margin-left:-10px; background-image:url('../images/common/headico.png'); background-size:contain; background-repeat:no-repeat;}
#header.header-hover .language li a {color:#888;}

.language {height:100px; display:flex; align-items:center; position:absolute; top:0; right:15px;}
.language li {padding:0 15px; position:relative;}
.language li a {font-size:18px; font-weight:600; letter-spacing:0; color:#fff;}
.language li.active a {color:#f08200 !important;}
.language li:before {position:absolute; content:''; width:1px; height:13px; background-color:#ddd; top:50%; margin-top:-6px; left:0;}
.language li:first-child:before {display:none;}

.submenu-bg {display:none; position:absolute; top:101px; left:0; height:175px; width:100%; background-color:#f2f2f2; border-bottom:1px solid #ddd;}
.submenu-bg:after {position:absolute; content:''; width:90px; height:108px; bottom:0; right:100px; background-size:contain; background-repeat:no-repeat; background-image:url('../images/common/submenu_logo.png');}

/* for mobile */
.btn-m-menu {display:none;position:absolute;top:0;right:0;width:80px;height:100%;text-align:center;text-indent:-9999em;z-index:50;}
.btn-m-menu span {position:absolute; right:50%; top:50%; margin-right:-17px; width:24px; height:3px; background:#242424; border-radius:2px;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:34px; height:3px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; border-radius:2px;}
.btn-m-menu span:before {top:-8px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-8px; transition-property:bottom, transform;}

.mobile-navigation {display:none; position:fixed; top:80px; right:0; width:280px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 18px; display:block; color:#333; font-size:17px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #454545; border-bottom:2px solid #454545;}
.mobile-navigation .nav-menu>ul>li.active {background:#f4f4f4}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#303b5c;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff}
.mobile-navigation .nav-menu>ul>li.home>a {padding:19px 18px;}
.mobile-navigation .nav-menu>ul>li.home>a:after {display:none;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:10px 0;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; padding:5px 18px; color:#454545; font-size:15px; font-weight:400; line-height:1.4em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover {color:#303b5c;}
.mobile-navigation .menu-close {position:absolute; top:15px; right:15px; width:30px; height:30px;overflow:hidden; text-indent:-999em;}
.mobile-navigation .menu-close:before, 
.mobile-navigation .menu-close:after {content:""; position:absolute; left:14px; height:30px; width:2px; background-color:#ddd;}
.mobile-navigation .menu-close:before {transform:rotate(45deg);}
.mobile-navigation .menu-close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:98;}

html.menu-opened {overflow:hidden;}
html.menu-opened #header {background:#fff;}
html.menu-opened #header:after {content:""; position:absolute; bottom:0; left:0; width:100%; height:1px; background:#ddd; z-index:1;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}
html.menu-opened .btn-m-menu span {background:none !important;}
html.menu-opened .btn-m-menu span:before,
html.menu-opened .btn-m-menu span:after {transition-delay:0s, 0.3s;}
html.menu-opened .btn-m-menu span:before {top:0; transform:rotate(45deg);}
html.menu-opened .btn-m-menu span:after {bottom:0; transform:rotate(-45deg);}

/* main */
.main-visual {position:relative; width:100%; line-height:0; overflow:hidden; z-index:1;}
.main-visual-txt {color:#fff; z-index:1; text-align:center; font-weight:600; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%;}
.main-visual-txt p.p1 {font-size:42px; line-height:1.3em; letter-spacing:0;}
.main-visual-txt p.p2 {font-size:32px; line-height:1.3em; letter-spacing:0;}

.main-slider .video-js{position:absolute; top:0; left:0; width:100%; height:100%;}

.m-tit {margin-bottom:50px; text-align:center;}
.m-tit h2 {font-size:36px; line-height:1.7em; letter-spacing:0; color:#333;}
.m-tit p {font-size:18px; line-height:1.556em; letter-spacing:0; font-weight:500; color:#555;}
.m-tit.white h2,
.m-tit.white p {color:#fff;}
.m-tit2 {font-size:22px; margin-bottom:50px; line-height:1.455em; text-align:center; color:#fff;}

/* .main-sec2 {padding:90px 0 100px;} */

.virtual-system {margin-bottom:100px;}
.main-sec2 {background-image:url('../images/main/sec2Bg.jpg'); background-size:cover; background-repeat:no-repeat;}
.main-sec2 .bg {padding:100px 0; /* background-image:url('../images/main/sec2Bg.jpg');  */background-size:cover; background-repeat:no-repeat;}
.main-sec2 .bg1 {background-position:0 0;}
.main-sec2 .bg2 {background-position:0 100%;}
.main-sec2 .vid-img-wrap {display:flex; margin:0 -20px;}
.main-sec2 .vid-img-wrap .col {padding:0 20px; width:50%;}
.main-sec2 .vid-img-wrap .col .youtube {position:relative;padding-bottom:56.25%;height:0;overflow:hidden;background:#000;}
.main-sec2 .vid-img-wrap .col .youtube iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
.main-sec2 .vid-img-wrap .col .img-slide {line-height:0;}
.main-sec2 .vid-img-wrap .col .img-slide .img {position:relative; padding-bottom:56.25%; overflow:hidden;}
.main-sec2 .vid-img-wrap .col .img-slide .img img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-list1 {display:flex; flex-wrap:wrap; margin:0 -20px;}
.main-list1 li {padding:0 20px; width:33.3333%;}
.main-list1 li .box {height:150px; display:flex; justify-content:center; margin:0 auto;}
.main-list1 li .box .icon {width:150px; background-color:#f08200; display:flex; align-items:center; justify-content:center;}
.main-list1 li .box .cnt {padding:35px 0 0 25px; flex:1; background-color:#fff;}
.main-list1 li .box .cnt .tit {font-size:18px; font-weight:700; letter-spacing:0;}
.main-list1 li .box .cnt p {line-height:1.5em; font-weight:400;}

.main-list1.type2 {justify-content:center}
.main-list1.type2 li {margin-bottom:40px;}

.main-sec3 {padding:95px 0 125px; width:100%; max-width:1920px; margin:0 auto;}

.our-business {margin-bottom:35px; display:flex;}
.our-business li {width:25%; position:relative; color:#fff;}
.our-business li .bg {position:relative; padding-bottom:73.75%; overflow:hidden; display:block;}
.our-business li .bg img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.our-business li .inner {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:100%; text-align:center;}
.our-business li .inner .tit {font-size:30px; margin-bottom:50px; letter-spacing:0; font-weight:700; position:relative;}
.our-business li .inner .tit:after {position:absolute; content:''; width:15px; height:2px; bottom:-25px; left:50%; margin-left:-7px; background-color:#ddd;}
.our-business li .inner p {font-size:18px; font-weight:500; letter-spacing:0; line-height:1.5em;}

.main-sec3 .about-us-btn {width:180px; height:50px; line-height:50px; margin:0 auto; text-align:center; display:block; border-radius:30px; font-weight:500; border:1px solid #ddd;}
.main-sec3 .about-us-btn:hover {background-color:#1a264a; border-color:#1a264a; color:#fff;}

.main-sec4-wrap {background-color:#f8f8f8;}
.main-sec4 {padding:95px 0 100px 0; display:flex; position:relative; justify-content:center; max-width:1920px; margin:0 auto;}
.main-sec4 .col-l {flex:1; max-width:410px;}
.main-sec4 .col-l .m-tit {margin-bottom:40px;}
.main-sec4 .col-l .txt-box {padding-right:40px;}
.main-sec4 .col-l .txt-box .title {font-size:20px; margin-bottom:12px; font-weight:600; letter-spacing:0; line-height:1.3em; color:#1a264a; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.main-sec4 .col-l .txt-box p {letter-spacing:0; font-weight:500; line-height:1.625em; height:6.5em; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical; word-wrap:break-word; text-overflow:ellipsis; overflow:hidden;}

.reference-slide {padding-top:90px; flex:1; max-width:1280px; position:relative; overflow:hidden; line-height:0;}
.reference-slide .items {margin:0 -15px; width:1680px;}
.reference-slide .item {padding:0 15px;}
.reference-slide .item .img-box {max-width:382px;}
.reference-slide .item .img-box .thumb {position:relative; padding-bottom:56.02%; overflow:hidden;}
.reference-slide .item .img-box .thumb img {transform:scale(1.0); transition:transform .3s; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); width:auto !important; height:auto !important; max-width:100%; max-height:100%; object-fit:contain;}
.reference-slide .item:hover .img-box .thumb img {transform:translate(-50%,-50%) scale(1.07); -ms-transform:translate(-50%,-50%) scale(1.07);}

.reference-slide-control .slick-arrow {position:absolute; top:50%; width:47px; height:48px; z-index:20; border:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.reference-slide-control .slick-prev {left:0; background-image:url("../images/main/bt_prev.png");}
.reference-slide-control .slick-next {right:0; background-image:url("../images/main/bt_next.png");}
.reference-slide-control {bottom:145px; left:110px; width:100px; position:absolute; z-index:80;}
.reference-slide-control .ctr {position:relative; width:100%;}

.led-lental-control .slick-arrow {position:absolute; top:50%; width:47px; height:48px; z-index:20; border:0; font-size:0; line-height:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
.led-lental-control .slick-prev {left:0; background-image:url("../images/main/bt_prev.png");}
.led-lental-control .slick-next {right:0; background-image:url("../images/main/bt_next.png");}
.led-lental-control {bottom:145px; left:110px; width:100px; position:absolute; z-index:80;}
.led-lental-control .ctr {position:relative; width:100%;}

.led-lental-slide {padding-top:90px; flex:1; max-width:1280px; position:relative; overflow:hidden; line-height:0;}
.led-lental-slide .items {margin:0 -15px; width:1680px;}
.led-lental-slide .item {padding:0 15px;}
.led-lental-slide .item .img-box {max-width:382px; overflow:hidden;}
.led-lental-slide .item .img-box .thumb {position:relative; padding-bottom:56.02%; overflow:hidden; transition:.5s;}
.led-lental-slide .item .img-box .thumb img {/* transform:scale(1.0); transition:transform .3s; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); width:auto !important; height:auto !important; max-width:100%; max-height:100%; object-fit:contain; */ position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.led-lental-slide .item:hover .img-box .thumb {transform:scale(1.07); transition:.6s;}





.main-sec5 ul {height:150px; display:flex; justify-content:center;}
.main-sec5 ul li {width:8.3333%; height:150px; display:flex !important; align-items:center; justify-content:center}
.main-sec5 ul div {line-height:0;}

.img-fusion {}
.img-fusion .thumb {position:relative; padding-bottom:56.32%; overflow:hidden;}
.img-fusion .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}


/* sub */
.sub-visual {position:relative; display:table; table-layout:fixed; background-size:cover; color:#fff; width:100%; height:400px; background-position:50% 50%; background-repeat:no-repeat;}
.sub-visual .cell {width:100%; height:100%; vertical-align:middle; display:table-cell; text-align:center;}
.sub-visual h2 {position:relative; font-size:28px; font-weight:600; line-height:1.1em; letter-spacing:-.04em;}
.sub-visual h2:after {position:absolute; content:''; width:30px; height:2px; margin-left:-15px; left:50%; bottom:-20px; background-color:#fff;}

.lnb {margin-top:-60px; position:relative; width:100%; text-align:center; z-index:1;}
.lnb .contain {max-width:1260px;}
.lnb ul {position:relative; display:table; table-layout:fixed; width:100%; z-index:2;}
.lnb ul li {position:relative; display:table-cell; vertical-align:middle; max-width:50%; width:auto !important; background:rgba(26,38,74,.9); z-index:1;}
.lnb ul li a {height:60px; line-height:60px; display:inline; position:relative; width:100%; z-index:1; color:#fff;}
.lnb ul li.active a:before {position:absolute; content:''; width:100%; height:1px; left:0; bottom:0; background-color:#fff;}
.lnb ul li:hover a {text-decoration:underline;}

#contArea {width:100%; max-width:1260px; margin:0 auto; padding-left:30px; padding-right:30px;}
#contArea.wide {max-width:none; padding:0;}

.sub-title {padding:55px 0; text-align:center;}

.page-path {font-size:17px; font-weight:500; line-height:1.3em; color:#747474;}
.page-path img {margin:-5px 15px 0 0; vertical-align:middle;}
.page-path span {padding:0 15px;}
.page-path span:last-child {padding-right:0;}
.page-path span.dot {position:relative;}
.page-path span.dot:before {position:absolute; content:''; width:6px; height:6px; border-radius:100%; top:50%; margin-top:-3px; left:0; background-color:#747474;}

.real-cont {padding-bottom:100px;}

/* footer */
#footer {font-size:14px; padding:25px 0 15px; text-align:center; background:#333; color:#dedede;}

.foot-link {display:flex; justify-content:center;}
.foot-link li {padding:0 7px; font-weight:600;}

.foot-info address {font-style:normal;}
.foot-info span {line-height:1.8em; padding-right:15px;}
.foot-info .copy {margin-top:5px; line-height:1.5em;}

.page-fixed {position:fixed; bottom:30px; right:30px; z-index:101; text-align: right;}
.page-fixed a {margin-bottom: 15px; display: block;}
.page-fixed a:last-child {margin-bottom: 0 !important;}
.page-fixed .call {width: 60px; height: 60px; font-weight: 600; color: #303b5c; display:flex; align-items: center; justify-content: center; background-color: #f2f2f2; border-radius:30px; box-shadow:1px 3px 10px rgba(0,0,0,.15);}
.page-fixed .call:hover {width:180px; padding: 0 20px; justify-content: normal;}
.page-fixed .call:hover span {display: block;}
.page-fixed .call i {width:27px; height:27px; background-image:url('../images/common/call.png'); background-repeat:no-repeat; background-position:50% 50%; display: inline-block; background-size:contain;}
.page-fixed .call span {padding-left:5px; flex:1; letter-spacing: -.04em; display:none;}



#main .quickmenu {display:none;}
.quickmenu {position:absolute; right:140px; z-index:1;}
.quickmenu a {width:121px; height:121px; display:flex; flex-direction:column; align-items:center; justify-content:center; box-shadow:1px 3px 10px rgba(0,0,0,.2); border-radius:100%; background-color:#303b5c;}
.quickmenu a p {font-size:15px; margin-top:10px; color:#fff; font-weight:600; letter-spacing:-.03em; line-height:1em;}